Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorBrian Vosburgh2015-10-27 15:15:57 -0400
committerBrian Vosburgh2015-10-27 16:41:32 -0400
commitb6a91bf0fb7e55df46e116de2abde852d056c89b (patch)
treebe048b238037292c893974a867e3b2b90832f872
parentc08e39d71d1436e96ef5ffb62e67600b1c3c6842 (diff)
downloadwebtools.dali-b6a91bf0fb7e55df46e116de2abde852d056c89b.tar.gz
webtools.dali-b6a91bf0fb7e55df46e116de2abde852d056c89b.tar.xz
webtools.dali-b6a91bf0fb7e55df46e116de2abde852d056c89b.zip
[480552] Adapt to DTP 2 version structure
-rw-r--r--jpa/features/org.eclipse.jpt.jpa.feature/feature.xml6
-rw-r--r--jpa/plugins/org.eclipse.jpt.jpa.db.ui/META-INF/MANIFEST.MF6
-rw-r--r--jpa/plugins/org.eclipse.jpt.jpa.db/META-INF/MANIFEST.MF4
3 files changed, 8 insertions, 8 deletions
diff --git a/jpa/features/org.eclipse.jpt.jpa.feature/feature.xml b/jpa/features/org.eclipse.jpt.jpa.feature/feature.xml
index 8f61910f3e..6a0729d1d5 100644
--- a/jpa/features/org.eclipse.jpt.jpa.feature/feature.xml
+++ b/jpa/features/org.eclipse.jpt.jpa.feature/feature.xml
@@ -22,9 +22,9 @@
<requires>
<import feature="org.eclipse.jpt.common.feature" version="1.2.0"/>
- <import feature="org.eclipse.datatools.enablement.feature" version="1.9.0"/>
- <import feature="org.eclipse.datatools.sqldevtools.feature" version="1.9.0"/>
- <import feature="org.eclipse.datatools.connectivity.feature" version="1.9.0"/>
+ <import feature="org.eclipse.datatools.enablement.feature" version="2"/>
+ <import feature="org.eclipse.datatools.sqldevtools.feature" version="2"/>
+ <import feature="org.eclipse.datatools.connectivity.feature" version="2"/>
</requires>
<plugin
diff --git a/jpa/plugins/org.eclipse.jpt.jpa.db.ui/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.jpa.db.ui/META-INF/MANIFEST.MF
index 47fd03410e..c859faab17 100644
--- a/jpa/plugins/org.eclipse.jpt.jpa.db.ui/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.jpa.db.ui/META-INF/MANIFEST.MF
@@ -11,7 +11,7 @@ Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.equinox.common;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jpt.jpa.db;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.datatools.connectivity.ui;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.datatools.sqltools.editor.core;bundle-version="[1.0.0,2.0.0)",
- org.eclipse.datatools.connectivity.db.generic.ui;bundle-version="[1.0.1,2.0.0)"
+ org.eclipse.datatools.connectivity.ui;bundle-version="[1.1.0,3.0.0)",
+ org.eclipse.datatools.sqltools.editor.core;bundle-version="[1.0.0,3.0.0)",
+ org.eclipse.datatools.connectivity.db.generic.ui;bundle-version="[1.0.1,3.0.0)"
Export-Package: org.eclipse.jpt.jpa.db.ui.internal;x-friends:="org.eclipse.jpt.jpa.ui"
diff --git a/jpa/plugins/org.eclipse.jpt.jpa.db/META-INF/MANIFEST.MF b/jpa/plugins/org.eclipse.jpt.jpa.db/META-INF/MANIFEST.MF
index a6eaab0ac0..8db742ce43 100644
--- a/jpa/plugins/org.eclipse.jpt.jpa.db/META-INF/MANIFEST.MF
+++ b/jpa/plugins/org.eclipse.jpt.jpa.db/META-INF/MANIFEST.MF
@@ -11,8 +11,8 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
- org.eclipse.datatools.enablement.jdt.classpath;bundle-version="[1.0.1,2.0.0)",
- org.eclipse.datatools.sqltools.editor.core;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.datatools.enablement.jdt.classpath;bundle-version="[1.0.1,3.0.0)",
+ org.eclipse.datatools.sqltools.editor.core;bundle-version="[1.0.0,3.0.0)",
org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jpt.common.core;bundle-version="[1.2.0,2.0.0)",
org.eclipse.jpt.common.utility;bundle-version="[2.0.0,3.0.0)"

Back to the top